/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	height: 200vh;
}

body {
	font-family: 'Open Sans' sans-serif;
}

/*Navigation bar*/
nav {
    position: sticky;
    background-color: white;
    top: 0px;
}

nav ul {
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 1rem;

}

nav .nav-logo {
    display: inline;
}
nav .right-nav {
    display: inline;
    float: right;
}
nav .nav{
    padding: 1rem;
    display: inline;
}

.tuitt-button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 1rem;
    padding: 0.5rem;
}
/*Navigation bar end*/

/*landing page*/
#bg-image {
   	background-size: cover;
   	min-height: 50vh;
   	background-position: center;
   	background-repeat: no-repeat;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
}

.front-bg {
	min-height: 50vh;
	background-color: rgba(5, 5, 5, 0.55);
}

.container {
	text-align: right;
	width: 80%;
	margin-left: auto;
	margin-right: 10%;
	color: white;
}

div .title {
	text-indent: 50%;
	font-family: 'Zilla Slab';
	font-size: 275%;
	font-weight: bolder;
}

div .subtitle {
	text-align: center;
	margin-top: 1rem;
	margin-left: 53rem;
	font-weight: lighter;
}

.apply-button {
    color: white;
    font-weight: bolder;
    background-color: #c2195b;
    margin-top: 1rem;
    border-radius: 2rem;
    padding: .2rem, .5rem;
    height: 3rem;
    width: 10rem;
}
/*End landing page*/

/*Intro Section*/
.intro {
	padding-left: 22%;
	padding-right: 22%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

 section .title-2 {
	font-family: 'Zilla Slab';
	font-weight: bolder;
	font-size: 215%;
	margin-top: 3rem;
	margin-bottom: 5rem;
}

.intro-description {
	margin-bottom: 1rem;
}
/*End Intro Section*/

/*pre-footer section*/

.pre-footer {
	background-color: rgba(241, 247, 248, 0.8);
	padding-left: 22%;
	padding-right: 22%;
	padding-top: 2rem;
	padding-bottom: 2rem;
	text-align: center;
}

.prefooter-description {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

.book-button {
    color: white;
    font-weight: bolder;
    background-color: #336589;
    margin-top: 1rem;
    border-radius: 2rem;
    padding: .2rem, .5rem;
    height: 3rem;
    width: 10rem;
}
/*End pre-footer section*/

/*footer*/
footer {
	text-align: center;
}
/*end of footer*/